
Redmine - Feature #14164

filter issue list by version status

2013-05-28 14:50 - Terence Mill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be very useful to be able to filter issues by version status [open,closed,completed]

Related issues:

Is duplicate of Redmine - Feature #23215: Add the possibility to filter issue... Closed

History

#1 - 2016-11-27 05:28 - Go MAEDA

- Is duplicate of Feature #23215: Add the possibility to filter issues after Target Version's Status and Due Date added

#2 - 2016-11-27 05:28 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented as a part of #23215.

This feature will be available in Redmine 3.4.0.
